
Grupo P2-1 - Bug #2582

Feature # 2579 (New): Duración del proyecto

Fase 1

08/29/2023 06:20 PM - Tomás Silva

Status: Closed Start date: 08/16/2023

Priority: Urgent Due date: 09/27/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 78.00 hours

Description

Subtasks:

Bug # 2583: Período de Investigación Closed

  Bug # 2814: Recolectar y documentar referencias Closed

Bug # 2584: Maqueta Closed

  Bug # 2585: Planear la maqueta Closed

  Bug # 2586: Construir la maqueta Closed

Bug # 2587: Primer Informe Closed

  Bug # 2811: Redacción "Resumen del proyecto" Closed

  Bug # 2812: Redacción "Organización del proyecto" Closed

  Bug # 2813: Redacción "Planificación de los procesos de gestión" Closed

  Bug # 2980: Armado y Corrección del informe Closed

Bug # 2589: Período Administrativo Closed

Bug # 2871: Presentación Fase 1 Closed

  Bug # 2810: Presentar la primera fase Closed

  Bug # 2872: Planear la presentación final de la fase 1 Closed

History

#1 - 08/29/2023 06:21 PM - Tomás Silva

- Tracker changed from Bug to Feature

#2 - 09/24/2023 08:24 PM - Tomás Silva

- Tracker changed from Feature to Bug

#3 - 09/27/2023 02:56 PM - Tomás Silva

- Status changed from New to Closed
